MVN

ch.iterate.openstack : swift

Maven & Gradle

Feb 27, 2020
23 stars

OpenStack Swift Client · Java language bindings for OpenStack Swift

<dependency>
    <groupId>ch.iterate.openstack</groupId>
    <artifactId>swift</artifactId>
    <version>2.5.12</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of ch.iterate.openstack : swift to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.5.12

All Versions

Choose a version of ch.iterate.openstack : swift to add to Maven or Gradle - All Versions:

  • Version Updated
  • swift-2.5.12

    Feb 27, 2020
  • swift-2.5.11

    Jan 23, 2019
  • swift-2.5.10

    Jul 10, 2017
  • swift-2.5.9

    Feb 21, 2017
  • swift-2.5.8

    Aug 05, 2016
  • swift-2.5.7

    May 31, 2016
  • swift-2.5.6

    May 24, 2016
  • swift-2.5.5

    Feb 22, 2016
  • swift-2.5.4

    Feb 22, 2016
  • swift-2.5.3

    Jan 06, 2016
  • swift-2.5.2

    Dec 16, 2015
  • swift-2.5.1

    Sep 16, 2015
  • swift-2.5

    Sep 16, 2015
  • swift-2.4

    Sep 02, 2015
  • swift-2.3

    May 27, 2015
  • swift-2.2

    Apr 01, 2014
  • swift-2.1

    Jan 16, 2014
  • swift-2.0

    Aug 07, 2013

How to add a dependency to Maven

Add the following ch.iterate.openstack : swift maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>ch.iterate.openstack</groupId>
    <artifactId>swift</artifactId>
    <version>2.5.12</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following ch.iterate.openstack : swift gradle dependency to your build.gradle file:

implementation 'ch.iterate.openstack:swift:2.5.12'

Gradle Kotlin DSL: Add the following ch.iterate.openstack : swift gradle kotlin dependency to your build.gradle.kts file:

implementation("ch.iterate.openstack:swift:2.5.12")

How to add a dependency to SBT Scala

SBT Scala: Add the following ch.iterate.openstack : swift sbt scala dependency to your build.sbt file:

libraryDependencies += "ch.iterate.openstack" % "swift" % "2.5.12"